package vn.azteam.tpf.service.dto;

public class ActivityEnvDetailDTO {

    private String name;

    private Double index;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Double getIndex() {
        return index;
    }

    public void setIndex(Double index) {
        this.index = index;
    }

}
